## haskell-reducers 3.10.1.1

=== debian/changelog ===
haskell-reducers (3.10.1.1-1) unstable; urgency=low

  * Initial debian package.

 -- Joey Hess <joeyh@debian.org>  Tue, 21 Jan 2014 00:15:45 -0400
