## haskell-reducers 3.10.2.1

=== debian/changelog ===
haskell-reducers (3.10.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:43:37 +0200
