=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  , ghc
  , ghc-prof
  , libghc-transformers-dev (>= 0.2)
+ , libghc-transformers-dev (<< 0.5)
  , libghc-transformers-prof
  , libghc-fingertree-dev (>= 0.1)
  , libghc-fingertree-prof
