## haskell-reducers 3.12.1

=== debian/changelog ===
haskell-reducers (3.12.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jan 2016 14:23:13 +0000

haskell-reducers (3.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:34:32 -0500
