=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (>= 0.8.3.1),
+ libghc-semigroups-dev (>= 0.9),
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-prof,
  libghc-text-dev (>= 0.11.1.5),
