=== debian/control ===
Source: haskell-reducers
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-fingertree-dev (<< 0.2),
 libghc-fingertree-dev (>= 0.1),
 libghc-fingertree-prof,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.1.2.1),
 libghc-hashable-prof,
 libghc-semigroupoids-dev (<< 6),
 libghc-semigroupoids-dev (>= 4),
 libghc-semigroupoids-prof,
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-dev (>= 0.9),
 libghc-semigroups-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11.1.5),
 libghc-text-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-fingertree-doc,
 libghc-hashable-doc,
 libghc-semigroupoids-doc,
 libghc-semigroups-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
Standards-Version: 4.1.1
Homepage: http://github.com/ekmett/reducers/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-reducers
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: semigroup-based containers and reductions
 Semigroups, specialized containers and a general map/reduce framework.

Package: libghc-reducers-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-reducers-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-reducers-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
