=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: haskell-reducers
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-fingertree-dev (<< 0.2),
  libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-prof,
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.1.2.1),
  libghc-hashable-prof,
  libghc-semigroupoids-dev (<< 6),
@@ -22,9 +24,6 @@
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.9),
  libghc-semigroups-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11.1.5),
- libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
@@ -34,12 +33,11 @@
  libghc-hashable-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.1
-Homepage: http://github.com/ekmett/reducers/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-reducers
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/reducers/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reducers
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reducers]
 X-Description: semigroup-based containers and reductions
  Semigroups, specialized containers and a general map/reduce framework.
