=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-reducers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -9,21 +8,18 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-fingertree-dev (<< 0.2),
  libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-prof,
- libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.1.2.1),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-semigroupoids-dev (<< 6),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-dev (>= 0.9),
- libghc-semigroups-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
@@ -32,9 +28,8 @@
  libghc-fingertree-doc,
  libghc-hashable-doc,
  libghc-semigroupoids-doc,
- libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/reducers/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reducers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reducers]
