=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -15,10 +15,10 @@
  libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-prof,
  libghc-hashable-dev (>= 1.1.2.1),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
+ libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-dev (<< 7),
- libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
